09.05.2016

Начиная с 1 июня 2016г. все приложения, публикуемые в AppStore, должны иметь возможность работать в сетях, где есть только IPv6-протокол. Источник: developer.apple.com

Также там отмечено, что и сейчас это справедливо для большинства приложений.


  *** Via IPv4 ***